## glmemperf 0.1

=== debian/changelog ===
glmemperf (0.1-0ubuntu2) maverick; urgency=low

  * Ignore problematic benchmarks instead of aborting (LP: #605429)
    - debian/patches/do_not_use_invalid_egl_config.patch:
      - Use an EGL config only if it is valid.
    - debian/patches/exception_instead_of_assert.patch:
      - Throw an exception instead of aborting when a GL call fails.
  * debian/patches/*.patch: Add 'Bug' field for patches that have been
    forwarded upstream.

 -- Alexandros Frantzis <alexandros.frantzis@linaro.org>  Wed, 04 Aug 2010 11:27:21 +0300

glmemperf (0.1-0ubuntu1) maverick; urgency=low

  * Initial release to linaro/maverick (LP: #600148)
    - see: https://blueprints.launchpad.net/ubuntu/+spec/arm-m-ui-and-test-heads
  * Update to 3.0 (quilt) format.
  * Update to dh7.
  * debian/control:
    - Change architecture of glmemperf-data to "all". 
    - Change package section to misc.
    - Change package priority to optional.
  * debian/patches/*.patch: Add DEP-3 compliant comments.
  * Add man page for glmemperf.

 -- Alexandros Frantzis <alexandros.frantzis@linaro.org>  Wed, 30 Jun 2010 11:17:12 +0300

glmemperf (0.1) unstable; urgency=low

  * Initial Release.

 -- Sami Kyöstilä <sami.kyostila@nokia.com>  Mon, 23 Nov 2009 16:03:06 +0200
