=== debian/control ===
Source: glmemperf
Section: misc
Priority: optional
Maintainer: Linaro User Platforms <linaro-dev@lists.linaro.org>
XSBC-Original-Maintainer: Sami Kyöstilä <sami.kyostila@nokia.com>
Build-Depends: debhelper (>= 7.0.50), pkg-config, libx11-dev,
               libxext-dev, libgles2-mesa-dev | libgles2-dev
Standards-Version: 3.8.4

Package: glmemperf
Architecture: any
Depends: glmemperf-data (>= 0.1), ${shlibs:Depends}, ${misc:Depends}
Description: A benchmark for measuring OpenGL ES 2.0 rendering performance
 This benchmark aims to measure the texture memory bandwidth performance of an
 OpenGL ES 2.0 implementation using a number of different texture storage
 formats and methods.

Package: glmemperf-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Data files for the GLMemPerf benchmark.
 This package contains data files (images) used by the GLMemPerf performance
 measurement application.
