## glmemperf 0.17

=== debian/changelog ===
glmemperf (0.17-0ubuntu4) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:30 +0100

glmemperf (0.17-0ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:25:23 +0000

glmemperf (0.17-0ubuntu2) quantal; urgency=low

  * Add missing "#include <unistd.h>".

 -- Michael Bienia <geser@ubuntu.com>  Sun, 07 Oct 2012 11:07:17 +0200

glmemperf (0.17-0ubuntu1) natty; urgency=low

  * New upstream version 0.17 (LP: #745597).
  * debian/rules:
    - Add get-orig-source target.
  * debian/patches/ldadd.patch:
    - Dropped: applied upstream

 -- Alexandros Frantzis <alexandros.frantzis@linaro.org>  Wed, 30 Mar 2011 11:47:55 +0300

glmemperf (0.13-0ubuntu1) natty; urgency=low

  [ Alexandros Frantzis ]
  * New upstream version 0.13 (LP: #684170).
  * debian/control:
    - Update standards version.
    - Build depend on dh-autoreconf and libxcomposite-dev.
    - Make glmemperf depend on the ${binary:Version} of glmemperf-data.
    - Improve package descriptions.
  * debian/rules:
    - Use dpkg-buildflags for getting default CFLAGS.
    - Use dh_autoreconf.
  * debian/copyright:
    - Change to DEP5 format.
  * debian/glmemperf.1:
    - Update for new version.
  * debian/patches/no_makefile_in_debian_dir.patch:
    - Refresh for new version.
  * debian/patches/ldadd.patch:
    - Use LDADD instead of LDFLAGS for libraries to link to.
  * debian/patches/optional_gles2_defines.patch,
    debian/patches/add_missing_includes.patch,
    debian/patches/exception_instead_of_assert.patch,
    debian/patches/do_not_use_invalid_egl_config.patch:
    - Dropped: applied upstream.
  * debian/patches/autoreconf.patch:
    - Dropped: use dh_autoreconf instead.

  [ Stefano Rivera ]
  * Dropped debian/glmemperf-data.copyright, unnecessary duplication.

 -- Alexandros Frantzis <alexandros.frantzis@linaro.org>  Sun, 05 Dec 2010 14:22:28 +0200
